Bug 17963 - Излишние зависимости
: Излишние зависимости
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/glibc-doc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-11-21 17:34 by
Modified: 2009-04-21 07:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-11-21 17:34:35
evg@evg ~ $ sudo apt-get remove glibc-doc 
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Следующие пакеты будут УДАЛЕНЫ:
  gcc4.3 gcc4.3-c++ glibc-devel glibc-doc libstdc++4.3-devel rpm-build
rpm-build-tcl rpm-utils sisyphus
0 будет обновлено, 0 новых установлено, 9 пакетов будет удалено и 4 не будет
обновлено.
Необходимо получить 0B архивов.
После распаковки будет освобождено 30,4MB дискового пространства.
Продолжить? [Y/n] n


glibc-doc-2.9-alt1
------- Comment #1 From 2008-11-21 18:38:43 -------
Так сделано специально для обеспечения обратной совместимости и
будет изменено после создания бранча 5.0
------- Comment #2 From 2009-01-26 13:33:23 -------
ping

Бранч 5 появился какое-то время назад.
------- Comment #3 From 2009-04-12 11:39:37 -------
ping
------- Comment #4 From 2009-04-21 03:45:50 -------
glibc-6:2.9-alt5 -> sisyphus:

* Mon Apr 20 2009 Dmitry V. Levin <ldv@altlinux> 6:2.9-alt5

- glibc-doc is no longer required by glibc-devel (closes: #17963).
- Backported fix for__res_maybe_init() from trunk (closes: #19657).